Soporte » Guías – Resolución de problemas » Error JQMIGRATE: Migrate is installed, version 1.4.1

  • Resuelto miguelmalpica

    (@miguelmalpica)


    Hola a todos,
    resulta que los enlaces de la web no llevan a ningún sitio. A pesar de que veo la dirección de destino, se queda en la misma página y me muestra el error:

    JQMIGRATE: Migrate is installed, version 1.4.1
    (index):1 Uncaught SyntaxError: Unexpected token :
        at eval (<anonymous>)
        at jquery.js?ver=1.12.4-wp:2
        at Function.globalEval (jquery.js?ver=1.12.4-wp:2)
        at HTMLScriptElement.<anonymous> (ajax.min.js?ver=5.2.2:1)
        at Function.each (jquery.js?ver=1.12.4-wp:2)
        at a.fn.init.each (jquery.js?ver=1.12.4-wp:2)
        at slideInNewPage (ajax.min.js?ver=5.2.2:1)
        at Object.success (ajax.min.js?ver=5.2.2:1)
        at i (jquery.js?ver=1.12.4-wp:2)
        at Object.fireWith [as resolveWith] (jquery.js?ver=1.12.4-wp:2)

    ¿Sabríais decidrme cómo solucionarlo? La plantilla y los plugins están bien actualizados.
    Mil gracias

    • Este debate fue modificado hace 1 semana, 6 días por  miguelmalpica.
    • Este debate fue modificado hace 1 semana, 6 días por  Fernando Tellado. Razón: Etiquetado correcto del código

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - 1 de 2 (de 2 total)
  • Hola @miguelmalpica

    Por el codigo que pones el theme tiene un error de javascript como es un theme comercial deberas acudir al soporte para que puedan solucionarlo.

    Moderador Fernando Tellado

    (@fernandot)

    Si estás usando un tema/plugin comercial y necesitas soporte debes ir a su canal de soporte oficial. Para dar el mejor servicio a la comunidad WordPress, y generar progreso e innovación, creemos que es importante dirigir a la gente a los sitios oficiales.

    Además, los voluntarios del foro no tenemos acceso a productos comerciales, así que no sabríamos porque tu plugin/tema comercial no funciona adecuadamente. Y hay otra razón por la que los voluntarios te dirigimos a los vendedores del producto comercial: los vendedores son responsables de dar soporte a su producto comercial.

    Se podría resumir en que en los foros de WordPress.org podemos dar soporte a todo aquello que se pueda instalar o descargar desde WordPress.org.

Viendo 2 respuestas - 1 de 2 (de 2 total)
  • El debate ‘Error JQMIGRATE: Migrate is installed, version 1.4.1’ está cerrado a nuevas respuestas.